@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"; background-color:#e3897e;}

.container-fluid{ max-width:1600px; padding-left:0; padding-right:0;}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#464646; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:#000; color:#fff; overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ margin:0 auto;}
.top_banner img{ width:100%;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}


.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 20px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:0 80px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:0 190px;}}
.top_block .text_block .text_title{ max-width:70%; padding-bottom:20px;}
.top_block .text_block h2{ font-family:"華康儷中宋", Geneva, sans-serif; /*color:#b28247;*/ color:#fff; letter-spacing:2px; padding-bottom:10px;}
.top_block .text_block p{ font-size:1.1rem; line-height:2.2rem;}

.slide_block img:hover{ cursor:pointer;}

.block1{ background:url(../images/block1_bg_b.jpg) top right no-repeat; background-size:80%; padding-bottom:0;}
.block1 .title{ padding:40px 0; max-width:70%; display:block; margin:0 auto;}
.block1 .slide_block{ margin-bottom:40px;}
.block1 .slide_block #slide1{ padding:20px; display:block; margin:0 auto; background:url(../images/slide1_bg.png) top center no-repeat; background-size:100%; box-shadow:-5px 5px 7px #a7a7a7;}
.block1 .text_block{ /*padding:40px 20px;*/}

.block2{ background:url(../images/block2_bg_b.jpg) bottom left no-repeat; background-size:100%; padding-bottom:0; position:relative;}
.block2 .title{ padding-bottom:40px; padding-top:104px;}
.block2 .deco_pic{ position:absolute; right:0; top:40%; max-width:25%; z-index:10;}
.block2 .slide_block #slide2{ padding:12px; display:block; margin:0 auto; background:url(../images/slide2_bg.png) top center no-repeat; background-size:100%; box-shadow:-5px 5px 7px #8a524a;}
.block2 .text_block{ padding:40px 0;}
.block2 .text_block h2{ /*color:#eec881;*/}
.block2 .text_block p{ color:#fff;}

.block3{ background:url(../images/block3_bg_as.jpg) top center no-repeat; background-size:100%;}
.block3 .photo_block{ background:url(../images/block3_photo_bg.png) top center no-repeat; background-size:100%; max-width:80%; margin-top:0; padding-bottom:15px;}
.block3 .slide_block{ width:100%; position:relative;}
.block3 .slide_block .slide_deco{ position:absolute; top:-35px; left:40%; z-index:10; width:25%;}
.block3 .logo_list{ padding-top:60px;}
.block3 .logo_list .text_block{ text-align:left;}
.block3 .logo_list .text_block .text_title{ margin:0; padding-bottom:25px;}
.block3 .logo_list .logo_block{ padding:20px 0;}

.vr_block{ background:url(../images/vr_block_bg_as.jpg) top left no-repeat; background-size:100%; padding:10px 20px;}
.vr_block iframe{ width:100%; height:290px;}

@media (min-width:768px){
	.block1 .text_block{ padding:0 20px;}
	.block1 .slide_block #slide1{ padding:17px;}
	.block2{ /*padding-bottom:15px;*/}
	.block2 .title{ padding-bottom:80px;}
	.block2 .deco_pic{ max-width:17%;}
	.block2 .slide_block #slide2{ padding:26px;}
	.block3 .photo_block{ margin-top:102px;}
	.block3 .slide_block{ margin-top:10px;}
	.block3 .logo_list{ padding-top:120px;}
	.block3 .logo_list .text_block{  text-align:center;}
	.block3 .logo_list .text_block .text_title{ margin:0 auto; max-width:40%;}
	.vr_block{ padding:60px 40px;}
	.vr_block iframe{ height:600px;}
}

@media (min-width:992px){
	/*.block1{ padding-bottom:230px;}*/
	.block1 .title{ padding:80px 40px; max-width:50%;}
	.block1 .slide_block #slide1{ padding:25px;}
	.block1 .text_block{ padding:0 30px;}
	.block2 .container-fluid{ padding-top:100px;}
	/*.block3{ padding:50px;}*/
	.block3{ background:url(../images/block3_bg_a.jpg) top right no-repeat; background-size:100%; padding-top:90px;}
	.block3 .photo_block{ margin-top:25px;}
	.block3 .slide_block{ width:77%; margin-top:-55px;}
	
	.vr_block{ padding:100px 60px;}
	.vr_block iframe{ height:750px;}
}
@media (min-width:1024px){
	/*.block1{ padding-bottom:156px;}*/
	.block2 .container-fluid{ padding-top:150px;}
	.block2 .slide_block #slide2{ padding:30px;}
	.block3 .slide_block{ width:80%; margin-top:-50px; margin-left:-24px;}
	.block3 .photo_block{ margin-top:80px;}
	
	.vr_block{ background:url(../images/vr_block_bg_a.jpg) bottom left no-repeat; background-size:100%;  padding:140px 0;}
	.vr_block iframe{ height:500px;}
}
@media (min-width:1440px){
	/*.block1{ padding-bottom:370px;}*/
	.block2{ padding-bottom:50px;}
	.block2 .container-fluid{ padding-top:250px;}
	.block2 .slide_block #slide2{ padding:40px;}
	.block3 .slide_block{ width:63%; margin-top:-110px; margin-left:-35px;}
	.vr_block{ padding:170px 0;}
	.vr_block iframe{ height:800px;}
}
@media (min-width:1920px){
	/*.block2{ padding-bottom:260px;}*/
	.block2 .container-fluid{ padding-top:320px;}
	/*.block3{ padding:40px;}*/
	.block3 .slide_block{ margin-top:-140px;}
	.vr_block{ padding:240px 0;}
	.vr_block iframe{ height:1000px;}
}


/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	
	/*background:url(../images/contact_bg.jpg) top left no-repeat;*/ 
	
	/*background-image:url(../images/contact_bg.png),url(../images/contact_bg2.jpg);
	background-position:top left,bottom left;
	background-size:100%,80%;*/
	background-image:url(../images/contact_bg2a.jpg);
	background-position:bottom left;
	background-size:100%;
	background-repeat:no-repeat;
	padding-top:80px;
}
.contact_block .title_box{ max-width:500px; display:block; margin:0 auto;}
.contact_block .title_box .title1{ padding:0 60px;}
.contact_block .title_box .title2{ padding:80px 60px;}
.contact_block .title_box .title3{ padding-bottom:80px;}
.contact_block .title_box .map{ padding-bottom:80px;}

.form_list{ max-width:900px; margin:0 auto; display:block;}
.form_list .form_title { padding-bottom:60px;}

/*表單樣式*/
.form_block{ /*padding:20px 0;*/}
#form1{ margin-top:12px; text-align:left; font-size:1.3rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:35px;}
#form1 .form-group span { color:#fff; font-size:1.1rem; padding-left:7px;}
#form1 .form-control{ border-radius:0; border:1px solid #1fa39f; height:3rem;}
#form1 label{ color:#5a4741; padding-left:0; display:block; font-weight:bold; padding-bottom:5px;}

#form1 .btn{ background-color:#5a4741; color:#fff; border:0; border-radius:0; padding:10px 70px; font-size:1.5rem; font-weight:bold;}
#form1 .btn:hover{ background-color:#29201d; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
#form1 .btn_group{ text-align:center; }
#form1 .text_box{ color:#fff; /*font-size:1rem;*/ padding-top:10px;}
#form1 .text_box a{ color:#fff;}
#form1 .form-check{ padding-left:0;}
#form1 .form-check label{ display:inline;}
.contact_block .row{ margin-left:0; margin-right:0;}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:992px){
	/*.contact_block{ padding-top:200px;}
	.contact_block .title_box{ max-width:700px;}*/
	.contact_block .title_box .map{ padding-bottom:200px;}
	#form1{ font-size:1.5rem;}
}
@media (min-width:1920px){
	.contact_block{ padding-top:150px;}
	.contact_block .title_box{ max-width:650px;}
	.contact_block{	
		background-size:100%,45%; 
	}
}

/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

